<?xml version="1.0" encoding="windows-1251"?>

<root>
  <objects
    blagodat_active="data/level_common/image_180"
    blagodat_normal="data/level_common/image_108"
    blagodat_selected="data/level_common/image_180"
    fanatizm_active="data/level_common/image_212"
    fanatizm_normal="data/level_common/image_141"
    fanatizm_selected="data/level_common/image_212"
    geniy_active="data/level_common/image_203"
    geniy_normal="data/level_common/image_128"
    geniy_selected="data/level_common/image_203"
    home_active="data/level_common/image_202"
    home_normal="data/level_common/image_135"
    home_selected="data/level_common/image_202"
    lanch_active="data/level_common/image_116"
    lanch_normal="data/level_common/image_65"
    lanch_selected="data/level_common/image_116"
    molninos_active="data/level_common/image_153"
    molninos_normal="data/level_common/image_80"
    molninos_selected="data/level_common/image_153"
    obrazec_active="data/level_common/image_124"
    obrazec_normal="data/level_common/image_67"
    obrazec_selected="data/level_common/image_124"
    pir_active="data/level_common/image_121"
    pir_normal="data/level_common/image_63"
    pir_selected="data/level_common/image_121"
    teleport_active="data/level_common/image_117"
    teleport_normal="data/level_common/image_59"
    teleport_selected="data/level_common/image_117"
    time_active="data/level_common/image_201"
    time_normal="data/level_common/image_132"
    time_selected="data/level_common/image_201"
    vezun_active="data/level_common/image_196"
    vezun_normal="data/level_common/image_122"
    vezun_selected="data/level_common/image_196"
  />
</root>